Subject: Offline Message from Gabriel: Hey I'm not looking for a handout but I'm stuck
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 06 Oct 2022 01:06:19 -0000

From: Gabriel <[email-masked]>
Phone: 9096434228
Location: Pomona, United States
URL: https://swagtron.com/terms-and-conditions-of-sale/
Department: SwagTron

Hey I'm not looking for a handout but I'm stuck in a situation I have the swaggron scooter and I really like and enjoy it but the neck broke off as a result of extreme riding I don't want to have to purchase a who new scooter I really just wanna continue riding miner.how can I get the neck to get my scooter on the road again

----
Zopim
https://www.zopim.com